## autopep8 0.9.1

=== debian/changelog ===
autopep8 (0.9.1-2) unstable; urgency=low

  * Update package short description to be correct (Closes: #711960)
  * Set version depends on pep8 (Closes: #712084)

 -- Micah Anderson <micah@debian.org>  Wed, 12 Jun 2013 16:46:32 -0400

autopep8 (0.9.1-1) unstable; urgency=low

  * Upgrade to new version (Closes: #710681)
  * Fix copyright

 -- Micah Anderson <micah@debian.org>  Tue, 11 Jun 2013 09:11:44 -0400

autopep8 (0.8.7-2) unstable; urgency=low

  * Remove full GPLv3 text from debian/copyright, point to common-licenses

 -- Micah Anderson <micah@debian.org>  Thu, 09 May 2013 15:32:52 -0400

autopep8 (0.8.7-1) unstable; urgency=low

  * Initial package (Closes: #707615)

 -- Micah Anderson <micah@debian.org>  Wed, 08 May 2013 14:35:49 -0400
