=== debian/control ===
Source: autopep8
Maintainer: Micah Anderson <micah@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/autopep8/

Package: python-autopep8
Architecture: all
Depends: pep8 (>= 1.4.5), ${misc:Depends}, ${python:Depends}
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8.
