## autopep8 1.3.4

=== debian/changelog ===
autopep8 (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 01 Feb 2018 20:31:10 +0100

autopep8 (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Oct 2017 15:21:00 +0200

autopep8 (1.3.2-1) unstable; urgency=medium

  * Upload in unstable
  * Standards-Version updated to 4.1.0
  * Make the build reproducible
    Thanks to Chris Lamb for the patch (Closes: #870131

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Aug 2017 09:14:17 +0200

autopep8 (1.3.2-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #806790)
  * Repo moved to git with the NMU (Closes: #848273)
  * Moved to the python team umbrella and me as maintainer
  * Update the min dep of pycodestyle
  * Vcs-Git & Vcs-Browser
  * Standards-Version updated 4.0.0
  * Add a manpage (Closes: #864167)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 19 Jun 2017 22:33:35 +0200

autopep8 (0.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10.
  * debian/control:
      - Added the python-pkg-resources to Depends field. Thanks to
        Sebastian Ramacher. (Closes: #843977)
      - Added the python-pep8 and removed the pep8 from Depends field.
        Thanks to Antonio Ospite and Merlijn van Deen.
        (Closes: #817860, LP: #1635192)
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright: removed a duplicate 'Copyright' word.
  * debian/watch: created.

 -- Daniele Adriana Goulart Lopes <danydrik@yahoo.com.br>  Wed, 14 Dec 2016 16:04:25 -0200
