=== debian/control ===
Source: autopep8
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 debhelper (>= 10), pycodestyle, python-pycodestyle (>= 2.3.1), dh-python,
 help2man
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/autopep8/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/autopep8.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/autopep8.git

Package: python-autopep8
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pep8, python-pkg-resources
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8.
