=== debian/rules ===
#!/usr/bin/make -f
VERSION = $(shell dpkg-parsechangelog |  sed -rne "s,^Version: ([0-9.]+)(~|-)(.*),\1,p")

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_installdocs:
	help2man --name=autopep8  --version-string=$(VERSION) "python autopep8.py" > debian/autopep8.1
	dh_installdocs

#override_dh_auto_test:
#	make test
#	dh_auto_test

override_dh_clean:
	rm -f debian/*.1
	dh_clean
