## autopep8 1.3.5

=== debian/changelog ===
autopep8 (1.3.5-2) unstable; urgency=medium

  * Created the new package python3-autopep8. Closes: #875906

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 May 2018 18:18:28 +0200

autopep8 (1.3.5-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Apr 2018 17:46:11 +0200
