=== debian/control ===
Source: autopep8
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 python3-setuptools, python3-all,
 debhelper (>= 10), pycodestyle, python-pycodestyle (>= 2.3.1), dh-python,
 help2man
Standards-Version: 4.1.4
Homepage: https://pypi.python.org/pypi/autopep8/
Vcs-Git: https://salsa.debian.org/python-team/modules/autopep8.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/autopep8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5

Package: python-autopep8
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pep8,
 python-pkg-resources
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8. This package is for Python2.

Package: python3-autopep8
Architecture: all
# the recommends is to get /usr/bin/autopep8
Recommends: python-autopep8
Depends: ${misc:Depends}, ${python3:Depends}, python3-pep8,
 python3-pkg-resources
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8. This package is for Python3.
