## autopep8 1.4

=== debian/changelog ===
autopep8 (1.4-1) unstable; urgency=medium

  * new upstream release
  * Standards-Version: 4.2.1

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Sep 2018 11:58:59 +0200
