=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  python3-setuptools, python3-all,
  debhelper (>= 10), pycodestyle, python-pycodestyle (>= 2.3.1), dh-python,
  help2man
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/autopep8/
 Vcs-Git: https://salsa.debian.org/python-team/modules/autopep8.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/autopep8
-X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 
 Package: python-autopep8
