## autopep8 1.4.2

=== debian/changelog ===
autopep8 (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 26 Oct 2018 09:39:08 +0200

autopep8 (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Oct 2018 14:31:09 +0200
