## autopep8 1.4.3

=== debian/changelog ===
autopep8 (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Nov 2018 13:59:04 +0100
