=== debian/control ===
--- 
+++ 
@@ -34,4 +34,3 @@
  guide. It uses the pep8 utility to determine what parts of the code needs to
  be formatted. autopep8 is capable of fixing most of the formatting issues that
  can be reported by pep8. This package is for Python3.
-
