## autopep8 1.4.4

=== debian/changelog ===
autopep8 (1.4.4-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 09:47:05 +0200

autopep8 (1.4.4-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Apr 2019 20:31:52 +0200
