=== debian/changelog ===
autopep8 (1.5-1) unstable; urgency=medium

  * New upstream rlease
  * Update the dependency to pycodestyle the py3 version
    (Closes: #936169)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Jan 2020 14:30:46 +0100

autopep8 (1.4.4-3) unstable; urgency=medium

  * Add missing breaks/replaces (Closes: #945950)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 19:10:50 +0100

autopep8 (1.4.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Nicholas D Steeves ]
  * Drop bin:python-autopep8, its Build-Depends, and all Python 2
    references in rules. (Closes: #936169)
  * rules: Allow bin:python3-autopep8 to install to /usr/bin.  This
    bin:package now provides /usr/bin/autopep8. (Closes: #909812)
  * Drop Recommends: python-autopep8 from bin:python3-autopep8.
    (Closes: #939051)
  * Drop python3-autopep8.lintian-overrides, which the previous two
    actions make unnecessary.
  * Move python-autopep8.manpages to python3-autopep8.manpages.
  * Switch buildsystem from python_distutils to pybuild.  The package
    FTBFS without this, because of missing X-Python3-Version or
    debian/pyversions, and in the long-term the switch to pybuild is
    probably necessary.  Also, drop the overrides in rules that are
    obsolesced by this action.
  * Add build-dep on dh-sequence-python3.
  * Add python3-lib2to3 as a dependency for bin:python3-autopep8.  I'm not
    sure why it wasn't autodetected, but /usr/bin/autopep8 fails without
    this.

 -- Ondřej Nový <onovy@debian.org>  Sat, 20 Jul 2019 00:35:32 +0200
