=== debian/control ===
Source: autopep8
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
 debhelper-compat (= 10), pycodestyle, python3-pycodestyle (>= 2.3.1), dh-python,
 help2man
Standards-Version: 4.2.1
Homepage: https://pypi.python.org/pypi/autopep8/
Vcs-Git: https://salsa.debian.org/python-team/modules/autopep8.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/autopep8

Package: python3-autopep8
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pep8,
 python3-pkg-resources,
 python3-lib2to3
Breaks: python-autopep8 (<< 1.4.4-2)
Replaces: python-autopep8 (<< 1.4.4-2)
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8. This package is for Python3.
