=== debian/watch ===
version=4
https://github.com/hhatto/autopep8/releases /hhatto/autopep8/archive/(?:v|ver)?(\d\S+)\.tar\.(?:bz2|gz|xz)
