## autopep8 1.5.4

=== debian/changelog ===
autopep8 (1.5.4-1) unstable; urgency=low

  * New upstream release

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 10 Aug 2020 10:35:28 +0200

autopep8 (1.5.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 16 Jun 2020 10:04:40 +0200

autopep8 (1.5.3-1) experimental; urgency=medium

  * New upstream release
    python3-toml is now a build dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 15 Jun 2020 22:12:58 +0200

autopep8 (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 13:50:35 +0200

autopep8 (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 13:03:05 +0200
