=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
- debhelper-compat (= 10), pycodestyle, python3-pycodestyle (>= 2.3.1), dh-python,
- help2man
+ debhelper-compat (= 12), pycodestyle, python3-pycodestyle (>= 2.3.1), dh-python,
+ help2man, python3-toml
 Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/autopep8/
 Vcs-Git: https://salsa.debian.org/python-team/modules/autopep8.git
