=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: autopep8
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
@@ -8,8 +8,8 @@
  help2man, python3-toml
 Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/autopep8/
-Vcs-Git: https://salsa.debian.org/python-team/modules/autopep8.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/autopep8
+Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/autopep8
 
 Package: python3-autopep8
 Architecture: all
