## autopep8 1.6.0

=== debian/changelog ===
autopep8 (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Fix 'pypi-homepage'

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Nov 2021 12:15:44 +0100

autopep8 (1.5.7-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 20:12:36 +0200

autopep8 (1.5.7-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 May 2021 21:38:17 +0200

autopep8 (1.5.6-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update of the watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Mar 2021 23:20:45 +0100
