=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 12), pycodestyle, python3-pycodestyle (>= 2.3.1), dh-python,
  help2man, python3-toml
 Standards-Version: 4.2.1
-Homepage: https://pypi.python.org/pypi/autopep8/
+Homepage: https://github.com/hhatto/autopep8
 Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/autopep8
