## autopep8 1.7.0

=== debian/changelog ===
autopep8 (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 11 Aug 2022 15:37:48 +0200
