## autopep8 2.0.0

=== debian/changelog ===
autopep8 (2.0.0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/lower-pycodestyle.diff (no longer needed)
  * Bump debhelper from old 12 to 13.

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Nov 2022 23:31:23 -0000
