=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
- debhelper-compat (= 12), pycodestyle, python3-pycodestyle (>= 2.3.1), dh-python,
- help2man, python3-toml
+ debhelper-compat (= 13), pycodestyle, python3-pycodestyle (>= 2.9.1),
+ dh-python, help2man, python3-toml, python3-pip, python3-tomli
 Standards-Version: 4.2.1
 Homepage: https://github.com/hhatto/autopep8
 Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
