## autopep8 2.0.1

=== debian/changelog ===
autopep8 (2.0.1-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/lower-pycodestyle.diff (no longer needed)
  * Bump debhelper from old 12 to 13.
  * Update SV to 4.6.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Nov 2022 23:31:23 -0000
