=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
- debhelper-compat (= 13), pycodestyle, python3-pycodestyle (>= 2.9.1),
+ debhelper-compat (= 13), pycodestyle, python3-pycodestyle (>= 2.10.0),
  dh-python, help2man, python3-toml, python3-pip, python3-tomli
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hhatto/autopep8
 Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/autopep8
