=== debian/watch ===
version=4
https://pypi.python.org/pypi/autopep8  .*/autopep8-(.*).tar.gz
