## autopep8 2.0.2

=== debian/changelog ===
autopep8 (2.0.2-1) unstable; urgency=medium

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 06 Jul 2023 21:48:37 +0200

autopep8 (2.0.2-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Jun 2023 13:37:45 +0200
