## autopep8 2.0.4

=== debian/changelog ===
autopep8 (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.12 support. (Closes: #1058198)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Jan 2024 17:23:35 -0400

autopep8 (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 30 Aug 2023 15:04:43 +0200
