## autopep8 2.1.0

=== debian/changelog ===
autopep8 (2.1.0-2) unstable; urgency=medium

  * Team Upload
  * Remove dependency on 2to3. (Closes: #1071692)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Jun 2024 17:38:52 +0200

autopep8 (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 29 Mar 2024 16:30:21 +0100
