=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, dh-sequence-python3,
  debhelper-compat (= 13), pycodestyle, python3-pycodestyle (>= 2.10.0),
- dh-python, help2man, python3-toml, python3-pip, python3-tomli
+ dh-python, help2man, python3-toml, python3-pip, python3-tomli,
+ pybuild-plugin-pyproject
 Standards-Version: 4.6.2
 Homepage: https://github.com/hhatto/autopep8
 Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
@@ -15,7 +16,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pep8,
  python3-pkg-resources,
- python3-lib2to3
 Breaks: python-autopep8 (<< 1.4.4-2)
 Replaces: python-autopep8 (<< 1.4.4-2)
 Description: tool that automatically formats Python code to conform to PEP 8
