## autopep8 2.3.1

=== debian/changelog ===
autopep8 (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083309).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 13:13:33 +0100

autopep8 (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Jul 2024 22:45:29 +0200
