=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Package: python3-autopep8
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pep8,
- python3-pkg-resources,
 Breaks: python-autopep8 (<< 1.4.4-2)
 Replaces: python-autopep8 (<< 1.4.4-2)
 Description: tool that automatically formats Python code to conform to PEP 8
