## autopep8 2.3.2

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,14 @@
 	@AUTOPEP8_COVERAGE=1 py.test -n4 --cov-config .pytest.coveragerc \
 		--cov-report term-missing --cov autopep8 test/test_autopep8.py
 	@rm .pytest.coveragerc .coverage
+
+test_ci:
+	pytest --cov-report xml --cov=autopep8
+	@${PYTHON} test/acid.py -aaa --experimental test/example.py
+	@${PYTHON} test/acid.py --pycodestyle= -aaa --compare-bytecode --experimental test/example.py
+	@${PYTHON} test/acid.py --pycodestyle= --aggressive --line-range 550 610 test/inspect_example.py
+	@${PYTHON} test/acid.py --pycodestyle= --line-range 289 925 test/vectors_example.py
+	@${PYTHON} test/test_suite.py
 
 coverage:
 	@coverage erase
@@ -119,8 +127,9 @@
 	@mut.py --disable-operator RIL -t autopep8 -u test.test_autopep8 -mc
 
 pypireg:
-	${PYTHON} setup.py register
-	${PYTHON} setup.py sdist upload
+	${PYTHON} -m pip install twine build
+	${PYTHON} -m build
+	${PYTHON} -m twine upload dist/*
 
 clean:
 	rm -rf .tmp.test.py temp *.pyc *egg-info dist build \
@@ -130,4 +139,4 @@
 .PHONY: \
 	all clean mutant pypireg test_basic test_unit \
 	benchmark coverage open_coverage readme test_diff \
-	check fasttest open_readme test test_fast
+	check fasttest open_readme test test_fast test_ci
