=== debian/changelog ===
autopep8 (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-toml & python3-tomli from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 01:14:20 +0200

autopep8 (2.3.2-1) unstable; urgency=medium

  * New upstream release
  * watch: use github

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 17 Jan 2025 13:40:02 +0100

autopep8 (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * Trim d/rules
  * Set DPT as Maintainer per new Team Policy
  * Drop dependency on python3-pep8: it was replaced by pycodestyle

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 21:31:34 +0100
