=== debian/control ===
Source: autopep8
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 python3-all,
 python3-setuptools,
 python3-pycodestyle (>= 2.10.0),
 pybuild-plugin-pyproject,
 pycodestyle,
Standards-Version: 4.7.2
Homepage: https://github.com/hhatto/autopep8
Vcs-Git: https://salsa.debian.org/python-team/packages/autopep8.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/autopep8

Package: python3-autopep8
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: tool that automatically formats Python code to conform to PEP 8
 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8. This package is for Python3.
