=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,9 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_installdocs:
+execute_before_dh_installdocs:
 	help2man --name=autopep8  --version-string=$(VERSION) "python3 autopep8.py" > debian/autopep8.1
-	dh_installdocs
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -f debian/*.1
 	rm -rf build
-	dh_clean
