=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%autopep8-$1.tar.gz%" \
    https://github.com/hhatto/autopep8/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
